*, a{
	scroll-behavior: smooth;
	text-decoration: none !important;
	outline: none !important;
}
h1,h2{
	font-family: 'Playfair Display', serif !important;
}
h3,h4{
	font-family: 'Raleway', sans-serif;
}
h4 {
	letter-spacing: .7px;
}
p {
	font-family: 'Raleway', sans-serif;
	font-weight: lighter;
	font-size: 1.2em;
	letter-spacing: .7px;
	line-height: 1.4em;
	font-feature-settings: "lnum";
	font-variant-numeric: lining-nums;
}
p.space{
	margin: 30px auto;
}
figure {
	margin: 7px 0;
}
figcaption {
	padding: 5px 12px;
	background: dodgerblue;
	color: white;
	position: relative;
	font-family: 'raleway', sans-serif;
	letter-spacing: .5px;
}
figcaption::before {
	content: "";
	width: 5px;
	height: 100%;
	background: #0172df;
	position: absolute;
	left: 0;
	top: 0;
}
/*--Loading Screen Styling--*/
#loading-screen {
	position: fixed;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	background-color: rgba(255, 255, 255, 0.9);
	z-index: 99999999;
	display: flex;
	justify-content: center;
	align-items: center;
}
/*--End Loading Screen Styling--*/
.brand.pull-left {
	margin-top: 20px;
	margin-left: 15px;
}
body.site{
	border-top: none !important;
}
.container-fluid, body.site{
	padding: 0 !important;
	overflow-x: hidden;
}
.page-header {
	border-bottom: none;
	margin: -9px 0 7px 0;
	padding: 0;
}
input.btn.btn-primary {
    background: #6dcff6;
    text-shadow: none;
    border: none;
}
.inner.well p {
    text-transform: capitalize;
    color:#f05a28;
    line-height: 2em;
}
.item img {
	height: 100%;
	width: 100%;
	object-fit: cover;
}
.gif-images {
	position: relative;
	display: inline-block;
}
.gif-images .anigif {
	position: absolute;
	display: none;
	z-index: 3;
	top: 0;
	left: 0;
}
.gif-images:hover .anigif{
	display: inline;
}
header.header{
	position: absolute;
	top: 16px;
	width: 100%;
	padding: 20px;
	box-sizing: border-box;
}
#system-message {
	padding: 11px;
	width: 61%;
	margin-left: auto;
	margin-right: auto;
}

ul.mostread > li {
    list-style-image: url('../images/list-coin.png');
    font-weight: bold;
    list-style-position: inside;
    transition: all .3s cubic-bezier(.18,.89,.32,1.28);
    -moz-transition: all .3s cubic-bezier(.18,.89,.32,1.28);
    -o-transition: all .3s cubic-bezier(.18,.89,.32,1.28);
    -webkit-transition: all .3s cubic-bezier(.18,.89,.32,1.28);
}
ul.mostread li:hover {
	padding-left: 20px;
}
/*GOOGLE FONTS

	font-family: 'Raleway', sans-serif;
	font-family: 'Playfair Display', serif;
	
*/
.pagination ul li.active a {
    background:#333;
	color:white;
}
.pagination ul li a {
    border: none;
    color: #333;
}
.pagination ul {
    margin-left: 50%;
    transform: translate(-50%,0);
}
#top-bar{
	position: absolute;
	display: block;
	box-sizing: border-box;
	height: 30px;
	padding: 5px 10px;
	align-items: center;
	top: 0;
	background-color: #57bbfe;
	z-index: 1;
}
#back-top {
	text-align: center;
	text-decoration: none;
	font-size: 2em;
	right: 3em;
	bottom: -.7em;
	position: fixed;
	color: white;
	width: 30px;
	height: 50px;
	background-color: #6dcef5;
	opacity: 0.4;
	padding: 3px 1.5px;
	transition: all .4s cubic-bezier(.22,.61,.36,1);
	-moz-transition: all .4s cubic-bezier(.22,.61,.36,1);
	-webkit-transition: all .4s cubic-bezier(.22,.61,.36,1);
	-o-transition: all .4s cubic-bezier(.22,.61,.36,1);
}

#back-top:hover {
	opacity: 0.8;
	padding-bottom: 10px;
}
span.social a{
	text-decoration: none;
	color: white;
	font-size: 1.1em;
}
#weblee-content-box{
	display: flex;
	justify-content: space-between;
	width: 100%;
	background-color: #6dcef5;
	box-sizing: border-box;
	padding: 20px;
}
/**/
#weblee-box1, #weblee-box2, #weblee-box3{
	width: 30%;
	color: #4583ff;
	background-color: white;
	margin: 0;
	padding: 10px;
	box-sizing: border-box;
	box-shadow: -2px 3px 5px #0000001a;
	transition: box-shadow .7s ease-out;
	-moz-transition: box-shadow .7s ease-out;
	-o-transition: box-shadow .7s ease-out;
	-webkit-transition: box-shadow .7s ease-out;
}
#weblee-box1:hover, #weblee-box2:hover, #weblee-box3:hover{
	box-shadow: -2px 3px 7px #0000004d;
}
#weblee-box1 h3, #weblee-box2 h3, #weblee-box3 h3{
	color: #fff;
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
	background-color: #4583ff;
	padding: 15px 0;
}
.service-nav.mobile{
	display: none;
}
.service-nav{
	text-transform: uppercase;
}
.service-nav li a{
	padding: 16px;
	box-sizing: border-box;
	color: #57bcff;
	border-right: 3px solid #ededed;
	font-weight: bold;
	text-align: right;
	transition: all .5s ease-out;
	-moz-transition: all .5s ease-out;
	-o-transition: all .5s ease-out;
	-webkit-transition: all .5s ease-out;
}
.service-nav li a:hover, .service-nav li.active a{
	background-color: #57bcff !important;
	color: white !important;
	border-right: 3px solid  #26a2f5;
}
#easyfrontendseo_lightbox input[type="submit"] {
	background: repeating-radial-gradient(black, transparent 70px);
	border: none;
}
.ui.attached.success.message, .ui.success.message {
    margin: 0 25%;
}
.ui.basic.red.pointing.prompt.label.transition.visible {
	text-shadow: none !important;
}
.acysubbuttons input.btn.btn-primary.button.subbutton{
	background-color: rgb(33, 133, 208);
	border-radius: 3px;
	padding: 10px 18px;
	text-transform: uppercase;
	font-weight: bold;
	border: none;
	text-shadow: none !important;
}
.acym_introtext{
	text-align: center;
	text-transform: uppercase;
}
.acym_form, input.cell{
	width: 100%;
	padding: auto;
}
#banner-head {
	background-color: #6DCFF6;
	height: 60vh;
	width: 100%;
	text-align: center;
	padding-top: 25vh;
	box-sizing: border-box;
	color: white;
}
#banner-head span{
	font-size: 3em;
}
.fa{
	font-family: fontAwesome;
}
#top-right-info a{
	text-decoration: none;
	color: whitesmoke;
}
#top-right-info{
	float: right;
	color: white;
	text-align: right;
	box-sizing: border-box;
}

.chronoforms6_credits{
	display: none;
}
.chronoforms label {
	font-family: 'raleway', sans-serif;
	letter-spacing: .5px;
	font-size: 1em !important;
	color: dimgray !important;
	position: relative;
}
.chronoforms label::after {
	font-size: 2.1em;
	position: absolute;
	top: 12.3px;
	left: -20px;
}
.chronoforms input, .chronoforms .ui.dropdown {
	border-radius: 0 !important;
}
.chronoforms .ui.header.dividing {
	text-align: center;
}
form#display-section1.ui.form.G2-form,form#load-form.ui.form.G2-form{
	margin-top: 110px;
	width: 50%;
	margin-left: auto;
	margin-right: auto;
}
.sub form#display-section1.ui.form.G2-form{
	width: 100%;
	margin: auto;
}
.sub{
	margin-top: 25px;
}
.mapx{
	filter: grayscale(100%);
	transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	-webkit-transition: all .5s ease-in-out;
}
.mapx:hover{
	filter: grayscale(27%);
}
#about-us{
	padding: 20px 10px;
	margin: auto;
	background-color: white;
}
#about-main{
	display: flex;
	width: 80%;
	margin: auto;
	padding: 20px;
	justify-content: space-between;
}
#about-img, #about-desc{
	width: 45%;
	justify-content: center;
	color: dimgray;
}
#about-img {
	border-right: 1px solid gray;

}
#about-img img{
	width: 60%;
	margin-right: 30px;
	justify-content: center;
	float: right;
}
#about-mission{
	display: flex;
	width: 60%;
	justify-content: space-between;
	margin: auto;
	margin-top: 30px;
	padding: 20px;
	border-bottom: 3px solid #6dcff6;
}
#visi, #misi{
	width: 48%;
	color: #6dcff6;
	font-size: 1.1em;
}
#visi h1, #misi h1{
	color: #6dcff6;
}
.slide-desc-bg-default{
	background: #6dcef5cc !important;
}
.ctn-box{
	display: flex;
	justify-content: space-between;
	padding-left: 20px;
	padding-right: 20px;
	margin-bottom: 100px;
	margin-top: 30px;
	width: 70%;
	margin-left: auto;
	margin-right: auto;
}

#ctn-row {
	display: flex;
	flex-direction: column;
	width: 170px;
	height: 170px;
	border-radius: 50%;
	border: 3px solid #fff;
	background-color: #40b7e7;
	font-size: .6em;
	box-sizing: border-box;
	justify-content: center;
	align-items: center;
	transform: rotateY(180deg);
	transition: transform 1s ease-in-out;
	-moz-transition: transform 1s ease-in-out;
	-o-transition: transform 1s ease-in-out;
	-webkit-transition: transform 1s ease-in-out;
	transform-style: preserve-3d;
	cursor: pointer;
	box-shadow: 2px 4px 7px -5px black
}
.bottom-link{
	display: inline-flex;
}
ul.bottom-link > li{
	margin: 2px 3px;
}
ul.bottom-link > li a{
	color: #83acff;
	transition: color .8s cubic-bezier(.39,.58,.57,1);
	-moz-transition: color .8s cubic-bezier(.39,.58,.57,1);
	-o-transition: color .8s cubic-bezier(.39,.58,.57,1);
	-webkit-transition: color .8s cubic-bezier(.39,.58,.57,1);
}
ul.bottom-link > li a:hover{
	background-color: transparent;
	color: white;
}
#ctn-row:before{
	content: '';
	background-color: #6dcef5;
	width: 170px;
	height: 170px;
	border-radius: 50%;
	position: absolute;
	backface-visibility: hidden;
}

#ctn-img{
	justify-content: center;
	align-items: center;
	display: flex;
	padding: 20px;
	transform: translateZ(80px);

}
div#ctn-row:hover{
	transform: rotateY(2turn);

}
#ctn-img i {
	font-size: 4em;
}
#ctn-desc h1, #ctn-img i{
	color: #fff;
	text-shadow: -1px 1px 3px #0000004d;
}

#ctn-desc h1{
	font-size: 2.1em;
}
#ctn-desc {
	color: #4583ff;
	text-align: center;
	box-sizing: border-box;
	padding: 10px;
	transform: translateZ(100px);
}
/*--Styling Login Page--*/
.login,.nav.nav-tabs.nav-stacked {
	width: 30%;
	margin-left: 50%;
	transform: translate(-50%);
}
.login-description {
	text-align: center;
	margin: 10px;
}
.controls button.btn.btn-primary {
	background: #6dcef5;
	border: none;
	text-shadow: none;
	transform: scale(1);
	box-shadow: -2px 3px 5px -2px #00000082;
	transition: all .3s ease;
}
.controls button.btn.btn-primary:hover {
	background: #4583ff !important;
	box-shadow: -1px 2px 3px -1px #00000082;
	transform: scale(.98);
}
/*--End Styling Login Page--*/


.g-review {
	display: flex;
	background-color: #f1f1f1;
	flex-direction: column;
	width: 100%;
	justify-content: center;
	align-items: center;
	text-align: center;
  }
.g-review img {
	width: 230px;
}

/*--Arrow Styling--*/
.info-arrow {
	border-bottom: 1px solid;
	padding-right: 20px;
	padding-bottom: 5px;
	display: inline;
	position: relative;
	transition: padding .5s ease;
	-webkit-transition: padding .5s ease;
	-moz-transition: padding .5s ease;
}
.info-arrow:hover {
	padding-right: 43px;
}
.info-arrow:hover::after{
	border-bottom-color: #4583ff;
	border-right-color: #4583ff;
}
a .info-arrow:hover,a.info-arrow:hover{
	color: #4583ff;
}
a .info-arrow,a.info-arrow{
	color: #90cddb;
	transition: all .5s ease;
	-moz-transition: all .5s ease;
	-webkit-transition: all .5s ease;
}
.info-arrow::after {
	content: '';
	width: 15px;
	height: 15px;
	position: absolute;
	bottom: -8px;
	right: 2px;
	border-right: 1px solid #90cddb;
	border-bottom: 1px solid #90cddb;
	transform: rotate(-45deg);
}
/*--End Arrow Styling--*/
#os-row:nth-child(2) {
    border-left: 1px solid #245877;
	border-right: 1px solid #245877;
}
.os-wrapper:last-child {
    border-top: 1px solid #245877;
}

.os-wrapper {
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #5f8899;
	background-image: url('../images/weblee-build.jpg');
	background-attachment: fixed;
	background-size: cover;
	background-blend-mode: soft-light;
}
#os-row section:nth-child(2){
	background-color: #5f8899;
	background-image: url('../images/weblee-build-blur.jpg');
	background-attachment: fixed;
	background-size: cover;
	background-blend-mode: soft-light;
}
#os-row{
	text-align: center;
	box-sizing: border-box;
	padding: 61px 16px;
	width: 30%;
	height: 300px;
	overflow: hidden;
	transition: all .4s ease-in;
	-moz-transition: all .4s ease-in;
	-o-transition: all .4s ease-in;
	-webkit-transition: all .4s ease-in;
	color: #c7f7ff;
}
#os-row section {
    position: relative;
    width: 100%;
	height: 300px;
	bottom: 0;
    margin-top: -60px;
	padding-top: 85px;
	transition: all .4s cubic-bezier(.77,0,.18,1);
	-webkit-transition: all .4s cubic-bezier(.77,0,.18,1);
	-moz-transition: all .4s cubic-bezier(.77,0,.18,1);
}
#os-row:hover section{
	bottom: 325px;
	padding-top: 89px;
}
#os-row section p {
	color: white;
}

#os-row i{
	font-size: 3.2em;
}
#os-row h1, #os-row i{
	color: white;
}
/*--Instafeed Styling--*/
#instafeed{
	display: flex;
	flex-wrap: wrap;
}
#instafeed li {
	list-style: none;
    display: table;
    width: 142px;
    margin: 5px auto;
}
/*--End Instafeed Styling--*/

/*--Price Table Styling--*/
.keenpt_4_plans .keenpt_plan {
	min-width: 243px;
	margin-bottom: 20px;
}
.keenpt_plans.keenpt_4_plans.keenpt_style_basic {
	margin-top: 30px;
	padding: 30px;
	width: 75%;
	margin-left: 30%;
	transform: scale(.90) translate(-27%);
}

.keenpt_title{
	text-transform: uppercase;
	font-weight: bold;
	height: 21px;
	overflow: hidden;
	display: flex;
	justify-content: center;
	align-items: center;
}
.keenpt_head {
	height: 80px;
}
.keenpt_price {
	font-size: 2.1em !important;
	margin-top: 0 !important;
	line-height: .3em !important;
	padding: 50% 0 !important;
	text-shadow: none !important;
	display: flex;
	justify-content: center;
	align-items: center;
	transform: translate(0,-31%);
}
.keenpt_currency {
	font-size: .5em !important;
}
/*--End Price Table Styling--*/

.substyle {
    display: flex;
    flex-direction: column;
	justify-content: center;
	align-items: center;
}
.substyle h1{
	text-transform: uppercase;
	color: #03a6ff;
}
.btn.btn-primary.button.subbutton:hover {
    background-color:rgb(33, 133, 208) !important;
}
/*---Begin Styling BT Content Sliders---*/
.slides_container {
	border: none !important;
}
.bt-image-link img {
	height: 100%;
	opacity: 1 !important;
	filter: grayscale(0);
	transition: filter .5s ease-out;
	-webkit-transition: filter .5s ease-out;
	-moz-transition: filter .5s ease-out;
	-o-transition: filter .5s ease-out;
}
.bt-inner:hover > .bt-center > a.bt-image-link img {
	filter: grayscale(1);
}
.bt-cs .bt-inner {
	margin: 0 10px !important;
	box-sizing: border-box;
	padding: 0 !important;
	overflow: hidden;
	width: 80%;
}
.bt-introtext {
	background: #fffffff0;
	position: absolute;
	bottom: 0;
	box-sizing: border-box;
	padding: 20px 10px;
	height: 85px !important;
	transition: height .5s ease-out;
	-webkit-transition: height .5s ease-out;
	-moz-transition: height .5s ease-out;
	-o-transition: height .5s ease-out;
	font-family: 'Raleway', sans-serif;
}
.bt-inner:hover > .bt-introtext {
	height: 105px !important;
}
/*---End Styling BT Content Sliders---*/
/*---Begin Styling Post Page---*/
.post-style{
	display: flex;
	position: relative;
	flex-direction: column;
	width: 100%;
	box-sizing: border-box;
	padding: 110px 20px;
}
.post-img{
	position: absolute;
	transform: scale(.5);
	top: -200px;
	right: 0;
}
.item-page > .page-header h2 {
	background-color: #4583ff;
	padding: 20px 10px;
	color: white;
	text-align: center;
	font-family: 'Playfair Display', serif;
	letter-spacing: 1.2px;
	margin: 0;
}
.item-page li {
	font-family: 'Raleway', sans-serif;
	font-size: 1.2em;
	line-height: 1.5em;
}
.item-page li::marker {
	color: dodgerblue;
	font-feature-settings: "lnum";
	font-variant-numeric: lining-nums;
}
.item-page p,.item-page li{
	color: dimgray;
}

.item {
    width: 100%;
	height: 280px;
	position: relative;
	overflow: hidden;
	margin: 10px;
}
.item > .page-header {
	position: absolute;
	bottom: -10px;
	width: 100%;
	box-sizing: border-box;
	padding: 10px;
	border: none;
	text-align: center;
	background: #4583ff;
	height: 100px;
}
.item > .page-header > h2 > a {
    color:#fff !important;
}

.item p {
	top: 280px;
	background: #4583ff;
	padding: 25px 2px;
	font-size: 1.2em;
	transition: all .3s cubic-bezier(.79,.14,.15,.86);
	-webkit-transition: all .3s cubic-bezier(.79,.14,.15,.86);
	-moz-transition: all .3s cubic-bezier(.79,.14,.15,.86);
	-o-transition: all .3s cubic-bezier(.79,.14,.15,.86);
}
.item:hover p {
    position: absolute;
	top: 0;
	left: 0;
    height: 280px;
    background:#4583ff;
	text-align: center;
	box-sizing: border-box;
	color:white;
}
.item:hover a.btn {
    background-color: transparent;
    position: absolute;
    width: 330px;
    bottom: 0;
    left: 0;
    right: 0;
    display: flex;
    justify-content: center;
    height: 250px;
    padding-top: 200px;
    box-sizing: border-box;
    align-items: center;
    padding-left: 0;
    padding-right: 0;
}
.leading-0 > .page-header h2 a {
	color: white;
	background: #4583ff;
	width: 100%;
	display: block;
	padding: 20px 10px;
	box-sizing: border-box;
	text-align: center;
}
blockquote {
	font-weight: 300;
	background: lightgoldenrodyellow;
	padding: 15px 8px;
	box-sizing: border-box;
	border-left: 5px solid darkgoldenrod;
	filter: drop-shadow(-7px 8px 5px #ececec);
	-webkit-filter: drop-shadow(-7px 8px 5px #ececec);
	-moz-filter: drop-shadow(-7px 8px 5px #ececec);
}
blockquote p {
	color: darkgoldenrod !important;
}
/*---End Styling Post Page---*/

.btn:hover, .btn:focus, .btn:active, .btn.active, .btn.disabled, .btn[disabled]{
	background-color: transparent !important;
}
p.readmore a.btn {
    color: white;
}
.grecaptcha-badge {
	margin-bottom: 40px;
}

/*---Begin Styling Side Menu Mobile---*/
.sidr,.sidr-class-sub-menu {
	background: #4583ff !important;
}
.sidr-class-current > a {
	background: #2562db !important;
}
.sidr ul li {
	border-top: 1px solid #2562db !important;
	border-bottom: none !important;
}
a.sidr-class-toggle-sidr-close::before {
	background: transparent !important;
}
.sidr ul {
	border-bottom: 1px solid #2562db !important;
	border-top: none !important;
}
.sidr ul li:hover, .sidr ul li.active, .sidr ul li.sidr-class-active {
	background: #2562db !important;
}
/*---End Styling Side Menu Mobile---*/

/*---Begin Styling Book Button---*/
.book-btn a {
	background-color: #57bcff;
	color: white;
	border: 2px solid transparent;
	padding: 5px 12px;
	margin: 10px auto;
	text-align: center;
	cursor: pointer;
	font-weight: bold;
	text-transform: uppercase;
	border-radius: 20px;
	transition: all .3s cubic-bezier(.45,.05,.55,.95);
	-moz-transition: all .3s cubic-bezier(.45,.05,.55,.95);
	-webkit-transition: all .3s cubic-bezier(.45,.05,.55,.95);
}
.book-btn a:hover{
	border: 2px solid #57bcff;
	color: #57bcff;
	background-color: transparent;
}
p.book-btn {
    display: flex;
}
/*---End Styling Book Button---*/

/*--two col styling--*/
span.blue{
	color: #6dcef5;
}
span.gray{
	color: dimgray;
}
span.orange{
	color: #f27755;
}
span.red{
	color: darkred;
}
.two-col-wrapper::before {
	content: '';
	width: 9px;
	height: 9px;
	background: white;
	border-radius: 50%;
	position: absolute;
	border: 1px solid lightgray;
	bottom: 0;
}
.two-col-wrapper {
	display: flex;
	width: 70%;
	margin: 5px auto;
	box-sizing: border-box;
	justify-content: center;
	position: relative;
}
.two-col-content {
	flex: 1;
	padding: 10px;
	box-sizing: border-box;
}
.two-col-content:first-child {
	border-right: 1px dashed lightgray;
}
/*--end two col styling--*/
.sp-simpleportfolio-filter {
    margin-top: 20px;
}
.sp-simpleportfolio-description img {
	margin-left: 50%;
	transform: translate(-50%);
}
.sp-simpleportfolio-details.clearfix {
    padding: 15px;
    border-radius: 5px;
}
.sp-simpleportfolio-meta {
	display: none;
}
.sp-simpleportfolio .sp-simpleportfolio-description {
	margin-left: 50%;
	transform: translate(-50%);
}

.sp-simpleportfolio .sp-simpleportfolio-meta > div{
	border: none !important;
}
#sp-simpleportfolio.sp-simpleportfolio.sp-simpleportfolio-view-item{
	padding: 20px;
}
.sp-simpleportfolio-image img{
	margin: auto;
}
.sp-simpleportfolio-link > a.btn.btn-primary{
	text-shadow: none !important;
	background: #fff;
	border: none;
	border-radius: 25px;
	color: #57bcff;
	font-weight: bold;
	border: 3px solid #57bcff;
	box-shadow: none !important;
	transition: all .5s cubic-bezier(1,0,0,1);
	-moz-transition: all .5s cubic-bezier(1,0,0,1);
	-o-transition: all .5s cubic-bezier(1,0,0,1);
	-webkit-transition: all .5s cubic-bezier(1,0,0,1);
}
.sp-simpleportfolio-link > a.btn.btn-primary:hover{
	background: #57bcff;
	color: #fff;
	border: 3px solid white;
}
.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-overlay-wrapper .sp-simpleportfolio-overlay {
	background: rgba(255, 255, 255, 0.81) !important;
	color: dimgray!important;
}
.sp-simpleportfolio .sp-simpleportfolio-item .sp-vertical-middle > div .sp-simpleportfolio-title a {
	color: dimgray !important;
}
.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-btns a {
	color: dimgray !important;
	border: 1px solid dimgray !important;
}
.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-btns a:hover {
	color: white !important;
}
.owu-content img{
	margin-left: 0;
}

.owu-content::before {
	content: 'Portfolio Lainnya';
	left: 0;
	font-family: 'Source Serif Pro', serif;
	margin-bottom: 10px;
	border-bottom: 1px dashed dimgray;
	width: 100%;
	padding: 10px 0;
	font-size: 2em;
	color: dimgray;
}
.featherlight .featherlight-content{
	overflow: hidden !important;
	height: 90%;
}
.featherlight-content img {
    object-fit: cover;
    height: 100%;
    width: 100%;
}
#link-ea4ad4f702c518b8fb3c4e9d4fcd807bdd84403f2b98e0948960a5fce7a1daf8{
	padding: 20px;
}
footer.footer{
	background-color: #4583ff;
	box-sizing: border-box;
	color: #fff;
	padding: 20px;
	position: relative;
	text-align: center;
	font-weight: bold;
}
.footer p {
	font-size: 1em;
	letter-spacing: 0.7px;
}
.mobile{
	display: none;
}
.desk{
	display: block;
}
/*--Mini Front Page Styling--*/
.mfp_carousel_skin_default {
	width: 70%;
	box-sizing: border-box;
	padding: 10px;
	border-radius: 8px;
	margin: 10px auto;
	border: 1px solid lightgray;
	box-shadow: -3px 3px 11px -9px #686868;
	-webkit-box-shadow: -3px 3px 11px -9px #686868;
	-moz-box-shadow: -3px 3px 11px -9px #686868;
}
.mfp_carousel_title {
	font-family: 'Playfair Display', serif;
	letter-spacing: .5px;
	font-size: 1.3em;
}
.mfp_carousel_title a {
	color: deepskyblue;
}
.mfp_block_title {
	display: none;
}
#tns1-ow > button {
	background: transparent;
}
/*--End Mini Front Page Styling--*/
@media screen and (max-width: 768px){
	.ctn-box{
		width: 90%;
	}
	.our-services > h3{
		width: 30%;
		line-height: 1.2em;
	}
	#weblee-box1, #weblee-box2, #weblee-box3{
		margin: auto;
		width: 100%;
	}
	#weblee-content-box{
		flex-direction: column;
	}
	#about-main, #about-mission{
		flex-direction: column;
	}
	#visi, #misi, #about-img, #about-desc{
		width: 100%;
	}
	#about-img{
		display: flex;
		border-right: none;
		height: 420px;
	}
	#about-img img{
		width: 100%;
		margin: auto;
	}
	.item {
		width: auto;
	}
	.pagination ul {
		margin-left: 0;
		transform: translate(0);
	}
}
@media screen and (max-width: 640px){
	.desk{
		display: none;
	}
	.mobile{
		display: block;
	}
	.mfp_carousel_skin_default {
		width: 98%;
		padding: 10px;
		box-sizing: border-box;
	}
  	.login, .nav.nav-tabs.nav-stacked {
		width: 90%;
	}
  	.login-description img {
		display: none;
	}
	.brand.pull-left {
		margin: 0;
	}
	.g-review img {
		transform: scale(.7);
		margin-top: -25px;
	}
	.bt-cs .bt-inner {
		width: auto;
	}
	.two-col-wrapper{
		flex-direction: column;
		width: 100%;
	}
	.two-col-content:first-child{
		border-right: none;
	}
	.two-col-content:last-child{
		border-bottom: 1px dashed dimgray;
	}
	.two-col-wrapper::before{
		content: '';
		display: none;
	}
	.info-arrow {
		border-bottom: none;
		padding: 5px 2px;
	}
	.info-arrow:hover{
		padding-right: 0;
	}
	.info-arrow::after{
		display: none;
	}
	#os-row:nth-child(2),.os-wrapper:last-child {
		border: none;
	}
	.ctn-box, .os-wrapper {
		flex-direction: column;
	}
	.ctn-box{
		display: none;
	}
	#ctn-row, #os-row {
		width: 100%;
	}
	.readmore{
		width: 30%;
		padding-top: 15px;
		padding-bottom: 20px !important;
	}
	#os-row{
		padding: 40px 10px;
	}
	.our-services > h3{
		font-size: 2em;
		width: 34%;
		line-height: 1em;
	}
	.post-img{
		top: -110px;
	}
	.post-style{
		padding: 180px 20px;
	}
	form#display-section1.ui.form.G2-form,form#load-form.ui.form.G2-form{
		width: 96%;
	}
	.sp-simpleportfolio .sp-simpleportfolio-filter > ul {
		display: flex;
		justify-content: center;
		flex-wrap: wrap;
	}
	.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li {
		margin: 5px;
	}
	.sp-simpleportfolio .sp-simpleportfolio-description {
		margin-left: 0;
		transform: translate(0);
	}
	.keenpt_plans.keenpt_4_plans.keenpt_style_basic {
		width: 90%;
		margin-left: 10%;
		transform: translate(-5%);
		padding: 0;
	}
	#banner-head {
		height: 34vh;
		padding: 8vh;
		font-size: .75em;
	}
	#about-main, #about-mission{
		flex-direction: column;
	}
	#visi, #misi, #about-img, #about-desc{
		width: 100%;
	}
	#about-img{
		display: flex;
		border-right: none;
		height: 180px;
	}
	#about-img img{
		width: 100%;
		margin: auto;
	}
	.service-nav.dsk{
		display: none;
	}
	.service-nav.mobile{
		display: block;
	}
	#weblee-content-box{
		flex-direction: column;
	}
	#weblee-box1, #weblee-box2, #weblee-box3{
		width: 100%;
	}
	#top-bar{
		display: flex;
		position: relative;
		height: auto;
	}
	header.header{
		position: relative;
	}
	#gruemenu.grue_88 ul ul li a, #navigation-toggle {
    top: 10% !important;
    right: 8% !important;
	}
	.djslider-default .slide-desc{
		width: 100% !important;
		bottom: 0 !important;
		left: 0 !important;
	}
	span.social a,#top-right-info p{
		line-height: 1.5em;
		font-size: .9em;
	}
	#instafeed li{
		width: 30%;
	}
	.item-page > .page-header h2 {
		font-size: 1.5em;
	}
	p,.item-page li {
		font-size: 1em;
	}
	h1 {
		font-size: 1.6em;
	}
	h3 {
		font-size: 1.2em;
	}
}
@media screen and (max-width: 320px){
	.our-services > h3{
		width: 37%;
	}
}
